{

	//最大生命值提升30%



	"AbilityName" : "Card_Medical_1000605",

	"AbilityStacking":"Unique",

	"DefaultModifier" :

	{

		"ModifierStacking":"Unique",

		"Properties":

		{

			"Actor_MaxHPRatio": "%HpPercentage"

		}

	},

	"AbilitySpecials" : 

	{

		"HpPercentage":

		{

			"Value" : 0.18

		}

	}

}